 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  width: 819px;
  font-size: 3rem;
  margin: 39px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 23px 39px 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 521px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -515px 84px 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 1px 84px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 465px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 95px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 441px;
    margin-top: 26px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -415px;
    margin-right: 61px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 61px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 39px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -319px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 50px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-right: auto;
    margin-left: 230px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -6px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 17px;
  }

  .u-section-1 .u-image-1 {
    height: 216px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: -205px;
    margin-right: 0;
    margin-left: 99px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 17px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 171px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 735px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 724px;
  width: 538px;
  object-position: 50% 50%;
  margin: -45px auto 0 84px;
}

.u-section-2 .u-text-1 {
  margin: -475px 13px 0 599px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -374px 209px 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 1px 158px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -491px;
    margin-right: 0;
    margin-left: 538px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -437px;
    margin-right: 164px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -936px;
    margin-right: 101px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: -908px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -6px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -27px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -962px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-bottom: 901px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-image-1 {
  filter: brightness(0.89);
  height: 542px;
  object-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -527px 840px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: -6px 847px 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 519px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -523px;
    margin-right: auto;
    margin-left: 61px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: auto;
    margin-left: 91px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 490px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -519px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 118px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 467px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: -521px;
    margin-left: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 45px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 477px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-3 .u-image-1 {
    height: 293px;
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -293px;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -7px;
    margin-right: 26px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 254px;
    margin-bottom: 18px;
  }
}